<app-nav-bar></app-nav-bar>





<table class="table background" >
  <thead class="thead-light">
  <tr>
    <th  scope="col" sortable="FirstName" (sort)="onSort($event)">First Name</th>
    <th  scope="col" sortable="LastName" (sort)="onSort($event)">Last name</th>
    <th  scope="col" sortable="Username" (sort)="onSort($event)">Username</th>
    <th>Password</th>

    <th></th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let u of users">
    <td>{{u.FirstName}}</td>
    <td>{{u.LastName}}</td>
    <td>{{u.Username}}</td>
    <td>{{u.Password}}</td>
    <td>
      <button (click)="delete(u)">Delete</button>
    </td>
  </tr>
  </tbody>
</table>
